Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000234 [EvoERP] minor always 2012-05-29 09:47 2012-06-05 15:07
Reporter bethanyw View Status public  
Assigned To
Priority normal Resolution fixed Platform
Status resolved   OS
Projection none   OS Version
ETA none Fixed in Version Product Version
  Target Version Product Build
Summary 0000234: Evo Notes ES-D Form Not Printing Decimal Places with F10
Description If you use F10 to print from ES-D instead of entering or tabbing through until the print dialog pops up, it doesn't use the value entered in the "Price Decimal Precision?" field. That includes entering/tabbing past the decimal field to the "Print Linked Documents?" field before using F10.
Steps To Reproduce
Additional Information
Tags No tags attached.
Enhancement Date 1329890400
Error Message
Program Name t6esd.run
Repeatable in Test Company
Attached Files

- Relationships

-  Notes
(0000276)
JEMM (developer)
2012-06-05 15:07

Fixed in T6ESD with ISTS Enhancement date of 06/05/12 or later.

- Issue History
Date Modified Username Field Change
2012-05-29 09:47 bethanyw New Issue
2012-05-29 09:47 bethanyw Banner Date => 1329890400
2012-05-29 09:47 bethanyw Program Name => t6esd.run
2012-06-05 15:07 JEMM Note Added: 0000276
2012-06-05 15:07 JEMM Status new => resolved
2012-06-05 15:07 JEMM Resolution open => fixed


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker